---
type: session
date: 2024-12-31
fc-category: Sessions
summary:
---

<< [[Session 004|Previous Session]] || [[Session 006|Next Session]] >>

## Session Summary

 > 
>  ^summary

---
# Calendar

```calendarium
```

---

# Recap

![[Session 004#^summary]]

---

# Log

## Temple of Three

![[Temple of Three (by Patrick Jensen).jpg]]

Continuing their conversation with [[Nannouk Innana]] in the [[Temple of Three]], the party inquired about the religious customs of [[Caelmire]]. Nannouk explained that the island’s balance is maintained by three gods: [[Ymros]], [[Sedna]], and [[Moran]]. Each inhabitant of Caelmire follows one of these deities, dividing the populace evenly among them. According to local myths and legends, should this balance ever be disrupted, the island will sink into the sea—a belief that has persisted for thousands of years.

Nannouk recounted an event from forty years ago when this legend nearly came true. On the island’s western side, a [[Western Caelmire Settlement|settlement]] of scholars and alchemists mysteriously sank into the sea. Out of the original three hundred residents, fewer than one hundred survived. The settlement had been home to the [[Stormcallers]], a group of seers with unparalleled abilities concerning the winds and seas. Only three Stormcallers returned to the eastern settlement after the disaster, and all have remained silent about what transpired.

When the party asked who might have been keeping watch on the night of [[The Mariner's Fortune]]'s arrival, Nannouk directed them to [[Yuka]], a farmer, hunter, and trainer who resides at the village’s outskirts.

Shifting the discussion to Caelmire's political landscape, Nannouk explained that the island is governed by a council of elders responsible for managing relationships with the three neighboring houses. However, the council has not made any significant decisions in quite some time. The most notable ruling in recent memory was the declaration of Oliebollen—a savory fried dough with raisins—as Caelmire's official snack.

Meanwhile, Magnus turned his attention to the statue of Ymros within the temple. As he studied it, an eerie familiarity washed over him, though it was tainted by an underlying malicious energy. This dark presence seemed restrained by the corvian energy emanating from the statue. Determined to deepen his connection, Magnus entered a trance, only to inadvertently link with the malevolent force instead. A figure approached him from the darkness, a spiral carved into its palm. The figure reached out to Magnus, while blood was pouring from the wound, creating dark tendrils of energy wherever it landed on the ground.

Marie and Crofton looked on in horror as Magnus trembled as he was entranced in front of the statue. Other temple visitors began to notice his distress, so Marie and Crofton intervened. As they attempted to shake him from his trance, Magnus vomited onto the floor and collapsed. Marie and Crofton helped him outside to regain his consciousness. Once he had recovered, Magnus shared the vision with his companions.

The party set off toward Yuka’s house at the village’s edge. As they passed through the forest, they searched for any tracks left by the crew of The Mariner’s Fortune. However, the recent snowfall had obscured all traces, leaving them with no clear path forward.

## Yuka's House

